<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000033934950</ID>
<TITRE_TA>Titre II : MIXITÉ SOCIALE ET ÉGALITÉ DES CHANCES DANS L'HABITAT</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000033934955" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000033934955" niv="2" url="/JORF/SCTA/00/00/33/93/49/JORFSCTA000033934955.xml">Chapitre Ier : Améliorer l'équité et la gouvernance territoriale des attributions de logements sociaux</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000033934956" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000033934956" niv="2" url="/JORF/SCTA/00/00/33/93/49/JORFSCTA000033934956.xml">Chapitre II : Favoriser la mobilité dans le parc social et l'accès des ménages défavorisés aux quartiers attractifs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000033934957" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000033934957" niv="2" url="/JORF/SCTA/00/00/33/93/49/JORFSCTA000033934957.xml">Chapitre III : Renforcer la démocratie locative dans le logement social</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000033934958" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000033934958" niv="2" url="/JORF/SCTA/00/00/33/93/49/JORFSCTA000033934958.xml">Chapitre IV : Mieux répartir l'offre de logement social sur les territoires et favoriser le développement des stratégies foncières</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000033934959" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000033934959" niv="2" url="/JORF/SCTA/00/00/33/93/49/JORFSCTA000033934959.xml">Chapitre V : Mesures de simplification</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" ministere="" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
